/* accessability menu */
*:focus { outline: 0; }
a:hover, a:focus, button:hover, button:focus { text-decoration: none; }

.accessibilty  { position: relative; }

a.accessibility_title { color: #000; font-size: 16px; }
a.accessibility_title span { padding-right: 10px; padding-bottom: 13px; }
a.accessibility_title:hover~ul#access-menu{ display: block; }

#access-menu>li:after, #skip-links-list li:last-child a:after{ display: none; }
#access-menu { display: none; position: absolute; z-index: 1010; background:#000; padding: 5px 10px; left: 0; margin: 0; top: 33px; width: 320px; }
#access-menu:hover { cursor: pointer; display: block; }
#access-menu li { display: block; margin: 0; float: none; clear:both; line-height: 30px; color: #000; text-align: left; padding-left: 10px; font-size:18px; width: 100%; }
#access-menu li:hover a { color: yellow; cursor:pointer; text-decoration: underline;}
#access-menu li a { color: #fff; }
.sfs { font-size:16px; color: yellow!important; text-align: left; padding: 10px; }
.sfs:hover { cursor:default!important;}

#skip-links { position:fixed; right: 1%; top: 3%; z-index: 1011; background: #fff; border: 1px solid #2B2D42; padding: 10px; width: 390px; }
#skip-links p:first-child { text-align: center; color: #000!important; font-size:24px; }
#skip-links ul { margin: 0; padding: 0; }
#skip-links ul li { display: block; clear: both; width: 100%; text-align: left; padding: 0;}
#skip-links ul li a { display: block;  color: #000; cursor: pointer; }
#skip-links ul li a em { float: right; font-family: arial;}
#keyboard-shortcuts em{ float: right; font-family: arial; margin-left: 10px;}
.navigation_directions {  margin: 10px 0 0 0; text-align: left; }

.grayscaleMode {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: grayscale(100%);
}

.negativeMode {
	-webkit-filter: invert(100%);
	-moz-filter: invert(100%);
	filter: invert(100%);
	background: #000;
}

html.grayscaleMode a:hover,
html.grayscaleMode a:focus,
html.grayscaleMode button:hover,
html.grayscaleMode button:focus,
html.negativeMode a:hover,
html.negativeMode a:focus,
html.negativeMode button:hover,
html.negativeMode button:focus{
	text-decoration: underline!important;
}

body { zoom: 1; }
#skiplist { list-style: none; position: fixed; top: 0; left: 0; z-index: 10000; }
#skiplist a { text-align: center; background: #fff; color: #000; position: absolute; left: -250px; width: 250px; -moz-transition:all 500ms ease-in-out; -o-transition:all 500ms ease-in-out; -webkit-transition:all 500ms ease-in-out; transition:all 500ms ease-in-out; font-size: 18px; padding: 10px 5px; }
#skiplist a:focus { left:0; border: 0; outline: thin dotted \9; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px #ff2121!important; -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px #ff2121!important; box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px #ff2121!important; outline: 2px solid #ff0000!important; display: inherit; }